Snort Installation on pfS 2.1.1



  • Hello together
    I am new in the Forum and not a native English speaker :-)
    Now I have updated pfSense from Version 2.1 to 2.1.1. After upgrade snort is no more installed.
    Then I installed snort from Package and I get this messages.
    –-
    Beginning package installation for snort .
    Downloading package configuration file... done.
    Saving updated package information... done.
    Downloading snort and its dependencies...
    Checking for package installation...
    Downloading https://files.pfsense.org/packages/amd64/8/All/snort-2.9.6.0-amd64.pbi ...  could not download from there or http://files.pfsense.org/packages/amd64/8/All//snort-2.9.6.0-amd64.pbi.
    of snort-2.9.6.0-amd64 failed!
    Installation aborted.Removing package...
    Starting package deletion for snort-2.9.6.0-amd64...done.
    Removing snort components...
    Menu items... done.
    Services... done.
    Loading package instructions...
    Include file snort.inc could not be found for inclusion.
    Deinstall commands...
    Not executing custom deinstall hook because an include is missing.
    Removing package instructions...done.
    Auxiliary files... done.
    Package XML... done.
    Configuration... done.
    done.
    Failed to install package.
    Installation halted.

    I installed pfSense on a new machine and installed snort also from Packages. Same error.
    Any Ideas?
    Thanks for your help!


  • Banned

    search the forum!



  • @Supermule:

    search the forum!

    Thanks, but the wrong answer  ;)
    Right answer, see the thread about your thread  ;D



  • try again, it's fixed


Log in to reply